<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript DOM Manipulation</title>
</head>
<body>
	<span>First Name:</span><br>
	<input type="text" id="txt-first-name" class="full-name"><br>

	<span>Last Name:</span><br>
	<input type="text" id="txt-last-name" class="full-name"><br>

	<!-- Examples (1):
	<div class="first-div">
	<span class="first-span">Hi I'm first</span>
	<span class="second-span">Hi I'm second</span>
	<span class="last-span">Hi I'm last</span>
	</div> -->

	<br>

	<span>Full Name:</span><br>
	<span id="fullName"></span>

<!------- Activity S47 (12-13-2022) ------->
	<br>
	<br>

	<span>Change Full Name Color:</span><br>
	<select id="colors">
		<option value="black">Choose a color</option>
		<option value="red">Red</option>
		<option value="green">Green</option>
		<option value="blue">Blue</option>
	</select>

	<script type="text/javascript" src="./index.js"></script>
</body>
</html>